#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 DAV
version:              1.3.4
visibility:           public
id:                   DAV-1.3.4-8G56qJ7HtEyAo2CY2vhfgw
key:                  DAV-1.3.4-8G56qJ7HtEyAo2CY2vhfgw
license:              GPL-3.0-only
copyright:            Copyright (C) 2012-2020  Clint Adams
maintainer:           clint@debian.org
author:               Clint Adams
homepage:             http://floss.scru.org/hDAV
synopsis:             RFC 4918 WebDAV support
description:
    This is a library for the Web Distributed Authoring and Versioning
    (WebDAV) extensions to HTTP.  At present it supports a very small
    subset of client functionality.

    In addition, there is an executable, hdav, which can be used for
    command-line operation.

category:             Web
abi:                  c0285e4788ca4c846945b740fa3bd7b2
exposed:              True
exposed-modules:      Network.Protocol.HTTP.DAV
hidden-modules:       Network.Protocol.HTTP.DAV.TH
import-dirs:          /usr/lib/ghc-9.0.1/site-local/DAV-1.3.4
library-dirs:         /usr/lib/ghc-9.0.1/site-local/DAV-1.3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/DAV-1.3.4
hs-libraries:         HSDAV-1.3.4-8G56qJ7HtEyAo2CY2vhfgw
depends:
    base-4.15.0.0 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-HUle69skLlV6z807pes5m0 containers-0.6.4.1
    data-default-0.7.1.1-5RJjHNv19ESJeD93LU2jRn exceptions-0.10.4
    http-client-0.7.9-KdLCafjuHFBEhkahLsLZoF
    http-client-tls-0.3.5.3-4HqJmjCo9n0H5CLzsCBHsC
    http-types-0.12.3-FMJeXfXZe1F6BnXFIVUYKU
    lens-5.0.1-8dnP2pTMAQo5RvgbWKmeu3 mtl-2.2.2 transformers-0.5.6.2
    transformers-base-0.4.6-DO9cDE3HQPD86briAjEZLE
    transformers-compat-0.7.1-27E2wCklav6CMkj1Ns7rzE
    utf8-string-1.0.2-5HCL2DEngO97ScKqywgmIk
    xml-conduit-1.9.1.1-DxUPSaH82IH6gsBbf1H7OG
    xml-hamlet-0.5.0.1-2pMuFG75WGkAUbl7S5wTIb

haddock-interfaces:   /usr/share/doc/haskell-dav/html/DAV.haddock
haddock-html:         /usr/share/doc/haskell-dav/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

